Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 06:37:25 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>DEAR ALL,</div>
<div><br></div>
<div>CANCEL MY ORDER NOW AND REFUND MY MONEY.</div>
<div>I CAN’T GET HELP FROM YOU GUYS!</div>
<div>I’VE BEEN WAITING FOR MY DELIVERY SINCE HOW MANY DAYS ONLY TO SEE THE UPDATE THAT DELIVEEY WAS REJECTED?!</div>
<div><br></div>
<div>I DONT NEED THIS KIND OF SERVICE!</div>
<div>REFUND MY MONEY!!!</div>
<div><br></div>
<div>WORST CUSTOMER SERVICE I’VE EVER DEALT WITH!!!!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Nov 2022, at 2:07 PM, Thinkerlyn Bernardo &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">REMINDER 2!!!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 13 Nov 2022, at 10:29 AM, Thinkerlyn Bernardo &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Are you really this helpless?!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 13 Nov 2022, at 8:31 AM, Thinkerlyn Bernardo &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">REMINDER!!!!!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 12 Nov 2022, at 2:38 PM, Thinkerlyn Bernardo &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div dir="ltr">Dear,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please speed up. </div>
<div dir="ltr">You just need to update the wrong mobile number you guys provided in the courier, I din’t see any reason to take it long time?</div>
<div dir="ltr">Otherwise, cancel my order and refund my money!</div>
<div dir="ltr"><br></div>
<div dir="ltr">It is already 3 days for just updating information!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 12 Nov 2022, at 1:56 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Hi Thinkerlyn,</div>
<div dir="ltr"><div>
<div><br></div>
<div dir="ltr">We apologize for the inconvenience caused to you.</div>
<div><br></div>
<div>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div>Our team is working on your issue, and we will get back to you as soon as possible. Please allow us some time to work and get this issue fixed for you. </div>
<div><br></div>
<div>We would really appreciate your patience and understanding here.</div>
<div><br></div>
<div dir="ltr">Please feel free to get in touch if you need further assistance.</div>
<br>
</div></div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Babyshop </span>Support Team.</div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div></blockquote>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5244706